PEARL Procedures rev-distro-1.6.0-0-gcf1399e-dirty Igor procedures for the analysis of PEARL data

- Main Page
- Related Pages
- Packages
- Namespaces
- Files

- Namespace List

PearlMatrixImport Namespace Reference

data file import for omicron matrix (STM) files More...

## Detailed Description

data file import for omicron matrix (STM) files

PearlMatrixImport is declared in pearl-matrix-import.ipf.